body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #293E6B;
	font-family: "trebuchet MS";
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.wraper{
	background-image: url(images/topleftimag.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}.l {
	background-image: url(images/l.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
.r {
	background-image: url(images/r.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.navi {
	background-image: url(images/navi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.navi a{
	font-family: "trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	line-height: 51px;
}
.navi a:hover{
	font-family: "trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/hover.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.foo{ margin-top:-20px; position:relative;}
.f{ font-family:Verdana, Arial, Helvetica, sans-serif; line-height:190%; font-size:11px; color:#fff;}
.f a{  font-size:13px; color:#fff; text-decoration:none;}
.f a:hover{  font-size:13px; color:#ccc;}
.bodytop{ background-image:url(images/bodytop.jpg); background-position:left top; background-repeat:no-repeat; padding-top:10px;}
.bodybottom{
	background-image: url(images/bodybottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.g1 {
	background-image: url(images/g1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.g2 {
	background-image: url(images/g2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.leftnavi {
	background-image: url(images/leftbg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.lefttop {
	background-image: url(images/leftnavi.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.lefttop a{

	color: #FFFFFF;
	text-decoration: none;
}

.lefttop a:hover{

	color: #FFCB7D;
	text-decoration: none;
}
.orengehadding {
	background-image: url(images/recentproject.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin: 0px;
	font-family: "trebuchet MS";
	font-size: 15px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 38px;
}
.photo{
	margin: 0px;
	padding: 6px;
}
.photobg{
	background-image: url(images/photobg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 176px;
	width: 245px;
	position: absolute;
}.bg {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	line-height: 140%;
}
.bg input, .bg textarea{
	line-height: 140%;
	border: 1px solid #3D7DBC;
	padding-left: 5px;
	width: 230px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #EFEFEF;
}
.bg p{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin: 0px;
	padding-left: 0px;
}.bg b{
	color:#FF3300; display:block; padding-bottom:5px;
}
.hadding {
	background-image: url(images/haddingbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
a.readmore{
	background-image: url(images/bull2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	padding-left: 15px;
}
a.readmore:hover{
	color: #000000;
}
.rr {
	background-image: url(images/hadding2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	font-family: "trebuchet MS";
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.rrr {
	background-image: url(images/ccc.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.rrrr {
	background-image:url(images/patiyu.jpg);
	background-repeat:repeat-y;
	
}
.rescentrtrteesdr{
	background-image: url(images/photobg2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 120px;
	width: 183px;
	position: absolute;
}

.rrr b{
	color:#FF6600;
}
.bor{
	height: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	overflow: hidden;
}
.contibg{
	background-image: url(images/contibg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bor1{
	height: 1px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	overflow: hidden;
}
.tt{
	background-image: url(images/ttt.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.ttt{
	background-image: url(images/tt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	height: 100%;
	padding: 0px;
}
.gallertbg {
	background-image: url(images/gallery.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #293E6B;
	text-decoration: none;
}
.x3 {
	background-image: url(images/x2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
